*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
}

body{

    height: 100vh;
    width: 100%

}

.parent {

    /* Box Settings */
    display: grid;
    grid-template-columns: repeat(3, 1);
    grid-template-rows: repeat(6, 1);
    gap: 10px;
    margin: 0px auto;
    padding: 10px;

    min-height: 500px;
    max-height: 500;
    min-width: 610px;
    max-width: 610px;

    /* Box Styling */

    background-image: url(mainbg.jpg);
    background-size: 100px;
    background-repeat: repeat;

    border: 20px transparent solid;
    border-image: url(iframeborder.png);
    border-image-slice: 34 34 34 34;
    border-image-width: 20px 20px 20px 20px;
    border-image-outset: 0px 0px 0px 0px;;
    border-image-repeat: round round;

}
    
.main {
    grid-column: span 2 / span 2;
    grid-row: span 6 / span 6;
    padding: 10px;

    max-width: 350px;

    background-color: aqua;
}

h1{
    text-align: center;
}

p{
    text-align: center;
}

.side1 {
    grid-row: span 3 / span 3;
    grid-column-start: 3;
    padding: 10px;

}

.side2 {
    grid-row: span 3 / span 3;
    grid-column-start: 3;
    grid-row-start: 4;
    padding: 10px;
}